.Arial12ptBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}
.Arial14ptWhiteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
.Arial12ptGreyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#666666;
	font-size:12px;
}

.Arial12ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#428204;
}
.Arial12ptBlueBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#006699;
}
.Arial12ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#015683;
	text-decoration:none;
}
.Arial12ptBlackBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}
.Arial12ptBlackBoldUnderline {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration: underline;
}

.Arial10ptWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
.Arial10ptBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
.Arial10ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ff0000;
}
.Arial10ptDarkYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#f0b003;
}
.Arial11ptBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.Arial11ptBlackBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}
.Arial11ptWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
}
.Arial11ptGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8f8f8f;
}
.Arial11ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#006ea9;
}
.Arial11ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff0000;
}
.Arial13ptBlack {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
}
.Arial14ptBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
}
.Arial14ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff0000;
}
.Arial14ptOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fe7714;
	text-decoration:none;
}

.Arial14ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#428204;
}
.Arial14ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#015683;
}
.Arial14ptGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}
.Arial15ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#015683;
}

.Arial15ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#428204;
}
.Arial16ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#015683;
	text-decoration:none;
}


.Arial16ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#428204;
}
.Arial16ptBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
}

.Arial16ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ff0000;
}
.Arial18ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#428204;
}

.Arial18ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ff0000;
}

.Arial18ptLightBlue{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0054a9
}

.Arial18ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#015683;
}
.Arial20ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#428204;
}
.Arial20ptBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
}
.Arial20ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#015683;
}

.Arial20ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ff0000;
}

.Arial22ptRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#dc0000;
}

.Arial22ptGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#428204;
}

.Arial22ptNavyBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#015683;
}

.igbordergrey {
	border-color:#c8cccd;
	border-style:solid;
	border-width:1px;
}
